ShopName: WarpsMines
DisplayName: '&f⻔⻔⻔⻔⻔⻔⻔⻔'
RemovePlayerInventory: true
Command: WarpsMines:WarpMines
signs:
  text: '[Warps]'
  NeedPermissionToCreateSign: true
shop:
  Dungeons:
    MenuItem:
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    - 'lore1:&7sᴇʀᴠᴇʀ ᴡᴀʀᴘ'
    - 'lore3:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ꜱᴇʟᴇᴄᴛ'
    RewardType: Shop
    Reward: WarpsDungeons
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 2
  Mines:
    MenuItem:
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:301
    - 'lore1:&esᴇʟᴇᴄᴛᴇᴅ'
    RewardType: Shop
    Reward: WarpsMines
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 3
  Farms:
    MenuItem:
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    - 'lore1:&7sᴇʀᴠᴇʀ ᴡᴀʀᴘ'
    - 'lore3:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ꜱᴇʟᴇᴄᴛ'
    RewardType: Shop
    Reward: WarpsFarms
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 4
  Arena:
    MenuItem:
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    - 'lore1:&7sᴇʀᴠᴇʀ ᴡᴀʀᴘ'
    - 'lore3:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ꜱᴇʟᴇᴄᴛ'
    RewardType: Shop
    Reward: WarpsArena
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 5
  Auctions:
    MenuItem:
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    - 'lore1:&7sᴇʀᴠᴇʀ ᴡᴀʀᴘ'
    - 'lore3:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ꜱᴇʟᴇᴄᴛ'
    RewardType: Shop
    Reward: WarpsAuctions
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 6
  Casino:
    MenuItem:
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    - 'lore1:&7sᴇʀᴠᴇʀ ᴡᴀʀᴘ'
    - 'lore3:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ꜱᴇʟᴇᴄᴛ'
    RewardType: Shop
    Reward: WarpsCasino
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 7
  Crates:
    MenuItem:
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    - 'lore1:&7sᴇʀᴠᴇʀ ᴡᴀʀᴘ'
    - 'lore3:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ꜱᴇʟᴇᴄᴛ'
    RewardType: Shop
    Reward: WarpsCrates
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 8
  space:
    MenuItem:
    - name:&a
    - amount:1
    - type:stick
    - custommodeldata:1
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 54
####################################################################################################################
  Teleport:
    MenuItem:
    - name:&aᴛᴇʟᴇᴘᴏʀᴛ
    - amount:1
    - type:stick
    - custommodeldata:1

    Message: ''
    ExtraPermission: ''
    InventoryLocation: 49
    RewardType: PlayerCommand
    Reward:
    - warp mines
  Teleport2:
    MenuItem:
    - name:&aᴛᴇʟᴇᴘᴏʀᴛ
    - amount:1
    - type:stick
    - custommodeldata:1

    Message: ''
    ExtraPermission: ''
    InventoryLocation: 50
    RewardType: PlayerCommand
    Reward:
    - warp mines
  Teleport3:
    MenuItem:
    - name:&aᴛᴇʟᴇᴘᴏʀᴛ
    - amount:1
    - type:stick
    - custommodeldata:1

    Message: ''
    ExtraPermission: ''
    InventoryLocation: 51
    RewardType: PlayerCommand
    Reward:
    - warp mines